package com.rv.home.rv.module.ui.main.home.order.bean;

public class ScoreBean {
    private String score;
    private String vehicleScoreType;

    public String getScore() {
        return score;
    }

    public void setScore(String score) {
        this.score = score;
    }

    public String getVehicleScoreType() {
        return vehicleScoreType;
    }

    public void setVehicleScoreType(String vehicleScoreType) {
        this.vehicleScoreType = vehicleScoreType;
    }
}
